Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

 

Department: EX Affected Products: ADTF 3.3.0, ADTF Device Toolbox 3.0.0

(BETA)

Requester's Priority: Normal Platform:  

Support Level: 2nd Level Topic: DeviceTB::Common

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage

nachdem ich jetzt alle Module auf die neue ADTF Version 3.3.0 aktualisiert habe, brauche ich vermutlich noch eine neue

adtf-device-toolbox.

Ich erhalte aktuell folgende Fehlermeldung:

adtf> 2018-05-02 11:14:28 [INFO]: Unloading plugin: "ADTF Vector FlexRay Streaming Source Plugin" [runtime.cpp(1839)]

ADTF Runtime Exception

Exception occurred while running adtf:

Code: -38

"X509_V_ERR_CERT_SIGNATURE_FAILURE"

File:

C:\jenkins\workspace\device_3_builder\PLATFORM\vm-WIN7_x64_vc140\source\extern\adtflicensesdk\cert_helper.cpp(116)

 Lösung

Warten auf Device TB 3.0.0 BETA 4, siehe https://support.digitalwerk.net/news/47

History

#1 - 2018-05-02 17:18 - hidden

- Project changed from Public Support to 11

- Status changed from New to In Progress

- Topic set to DeviceTB::Common

- Customer set to AUDI

- Department set to EX

- Affected Products ADTF 3.3.0, ADTF Device Toolbox 3.0.0 (BETA) added

#2 - 2018-05-02 17:20 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Known Problem

Hi Jens,

deshalb auch in der Release Mail angemerkt, dass das aktuell nicht geht und DispTB 3.1.0 (bereits fertig) und DevTB 3.0.0 BETA4 (in den

Startlöchern) kommen müssen:

https://support.digitalwerk.net/news/47

#3 - 2018-05-02 17:22 - hidden

Danke für den Hinweis. Ticket kann geschlossen werden.
#4 - 2018-05-03 14:20 - hidden

- Project changed from 11 to Public Support

- Subject changed from ADTF3.3.0 vs. adtf-device-toolbox to ADTF 3.3.0 could not load Device Toolbox 3.0.0 BETA 3 (Certificate Error)

- Description updated

- Private changed from Yes to No

#5 - 2018-05-03 15:18 - hidden

- Status changed from Customer Feedback Required to To Be Closed

#6 - 2018-05-23 13:30 - hidden

- Status changed from To Be Closed to Closed
